Subject: Re: Brazing carbide tips

From: [email-masked] (Daniel R. Mauch)
Date: 27 Apr 94 13:48:18 GMT

[email-masked] (Peter Northway) writes:

> In <[email-masked]> [email-masked] (Cli
> >I need some advice as to the best technique for brazing carbide tips
> >to tools.  I want to maks some carbide tipped bits for my woodworking
> >router; I can afford the small ones, but the pair I need now cost over
> >100 pounds!  So I decided to make a m.s. bit and braze on short lengths
> >of planer blade to form the cutting tips.
> 
> WAIT A MINUTE!!!!!
> 
> I would think very carefully before attempting this. My router does 28,000
> r.p.m. and I wouldn't even dream of trying to make up bits which might
> not be perfectly ballanced and tend to fly apart. Some of the bits might
> fly through me. Leave it to the professionals.
> 
> Just my 2cents worth.
> 
> -- 
>      Peter Northway        | Disclaimer : This is just my opinion. Well more
>   Wanganui New Zealand     | like a tiny ripple in the fabric of the universe
> [email-masked] | Well would you believe just another beer break.

Very sound advise. Not only do you have the problem with bonding but at 
those speeds you will have a vibration problem. Spend the buck or get a 
blast shield.

-- 
[] SEANEWS [] Seattle Public Access Usenet News + Mail [] +1 206 614 0048 []
[email-masked]